# Package org.eclipse.swt

Class Summary
SWT: This class provides access to a small number of SWT system-wide methods, and in addition defines the public constants provided by SWT.

Exception Summary
SWTException: This runtime exception is thrown whenever a recoverable error occurs internally in SWT.

Error Summary
SWTError: This error is thrown whenever an unrecoverable error occurs internally in SWT.

Copyright (c) EclipseSource and others 2002, 2016. All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0